从1.0升级到2.0后 出现问题的用户请阅读此文

admin   ·  2月前   ·   2.0测试区

如果你是通过1.0升级到2.0的.升级后出现访问异样的.请通过以下方法解决

第一步: 将根目录Plugin目录改名为 Plugin1  

然后回到网站查看是否已经正常.


如果上面的方法无法解决. 请先做了第一步 再做下面的操作.

删除HY目录,删除Tmp目录

将2.0程序覆盖到你的网站即可!


由于1.0升级到2.0 以前的旧插件均不兼容2.0, 无法再2.0上使用.

目前大部分官方插件已经升级到2.0版本. 可以重新下载或更新!


3 条回复   |  直到 15天前 | 1216 次浏览

dmax666 2月前 支持  0 | 反对  0

问一下,我是直接下载安装的2.08,安装完成之后,没办法发布文章

登录后才可发表内容